@media (max-width: 767px) {
    body { margin-top: 60px; }
    .margin-top-70 { margin-top: 40px !important; }
    header, .sticky-header header { height: 60px; padding-top: 10px; box-shadow: 0 0 5px rgba(0, 0, 0, .2) }
    .sticky-header header { overflow: visible }
    header .logo { }
    header .mobile-phone, header .mobile-menu { padding-top: 10px; }
    .header-contact { margin-top: 0; }
    .header-contact > div { margin-left: 0; }
    .header-contact .contact-phone a { display: block; float: left; }
    .header-contact .contact-phone a span { font-size: 12px; }
    .navbar { margin-top: 8px }
    .navbar-collapse { background: #ffffff; border: none; box-shadow: 0 0 5px rgba(0, 0, 0, .2); padding: 0 15px }
    .navbar-form { height: 40px; border-left: none; border-right: none; border-bottom: none; margin-right: inherit; padding-top: 5px }
    .navbar-form .form-control { float: left; width: 333px }
    .navbar-form .btn-link { padding-top: 1px; position: absolute; right: 0;}
    .home .logo-hr { display: none; }
    .about-us-lead { font-size: inherit }
    body.home.page .homepage-hero { height: 270px; padding: 0; background-size: cover; }
    body.page .homepage-hero { padding: 30px 0 0; }
    .homepage-hero h1 { font-size: 38px !important; }
    .homepage-hero .tagline { display: none; }
    .homepage-services .industry { padding: 0; border: none; }
    .homepage-services .service h3 { margin-top: 40px; }
    .homepage-services .service, .homepage-services .industries > div { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #cccccc; }
    .homepage-services .service:last-child, .homepage-services .industries > div:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
    .homepage-services .service-icon { left: 50%; margin-left: -25px; }
    .homepage-blog { display: none; }
    .homepage-stats .stat img { height: 100px }
    .homepage-stats .stat strong { font-size: 26px; }
    .homepage-quotes { display: none; }
    .section-contact {height: auto;min-height: 840px;background-size: cover;}
    .blog-post .share-links { display: none; }
    .homepage-contact .newsletter-checkbox, .homepage-contact .contact-button { text-align: center; }
    .homepage-contact .newsletter-checkbox { margin-top: -100px; }
    #quoteform .contact-button { margin-top: 10px; text-align: center }
    .footer-top form { margin-bottom: 20px; }
    .footer-middle a { display: block; margin-bottom: 20px; }
    .footer-bottom { text-align: center }
    .footer-bottom span { display: block; line-height: 20px; }
    .footer-bottom .social-links { font-size: 20px; margin-top: 10px; margin-bottom: 10px; }
    .footer-bottom .text-right { text-align: center; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .homepage-hero h1 {
        font-size: 54px;
    }
    .blog-tagline form .form-group {
        width: 49%;
    }
    .blog-tagline form .form-control {
        margin: 0;
        width: 100%;
    }
    footer .family-brutestorage {
        margin-top: 4px;
    }
    footer .family-corovan-logistic {
        margin-top: 10px;
    }
}
@media (max-width: 991px) {
    .service { height: 346px; margin-bottom: 20px }
    .homepage-services .service-icon { left: 50%; margin-left: -25px; }
    .homepage-post-summary { height: 120px; }
}
@media (max-width: 1199px) {
    .blog-tagline form .form-group {
        margin: 0 0 10px 0;
    }
    .blog-tagline form button {
        display: block;
        margin: 0 auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .header-contact {
        width: 584px;
    }
    .homepage-post-summary {
        height: 160px;
    }
}
@media (max-width: 1199px) {
    body {
        margin-top: 87px;
    }
    header {
        height: 87px;
    }
    .header-contact {
        display: none;
    }
    .homepage-post-summary p {
        display: none;
    }
}
@media (min-width: 1200px) {
    .side-nav {
        display: none;
    }
}
